Bug 148969 - remove --enable-safe-mode from %configure
Summary: remove --enable-safe-mode from %configure
Status: CLOSED ERRATA
Alias: None
Product: Fedora
Classification: Fedora
Component: php   
(Show other bugs)
Version: 3
Hardware: All
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Joe Orton
QA Contact: David Lawrence
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2005-02-17 15:30 UTC by Joe Orton
Modified: 2007-11-30 22:11 UTC (History)
1 user (show)

Fixed In Version: 4.3.11-2.4
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2005-04-19 07:52:47 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Joe Orton 2005-02-17 15:30:01 UTC
Zeev @ Zend reported:

php.spec should not use --enable-safe-mode and should leave the
hard-coded-default as per the upstream default to be
upstream-compatible with a zero-length /etc/php.ini.

Comment 1 Joe Orton 2005-04-19 07:52:47 UTC
Fixed in 4.3.11 update, thanks for the report:

http://www.redhat.com/archives/fedora-announce-list/2005-April/msg00033.html


Note You need to log in before you can comment on or make changes to this bug.